<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/reviews</title>
</head>
<body>
	<h1 align="center">
		You are at the activity/music/reviews page.
	</h1>
	<img src="../images/reviews.jpg" height="300x300" width="300x300">
	<h3 align="center" ><font color="#ff0000"> We Will be linking different web pages using absolute and relative links</font></h3>

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>